<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Disign Architecture</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header>
        <nav class="header-navbar">
            <div class="header-nav-logo">
                <a href="#" class="header-nav-logo-link">
                    <img src="img/nav/logo-in-nav.png" alt="logo">
                    <span class="header-nav-title">Architect</span>
                </a>
            </div>
            <ul class="header-memu">
                <li class="header-menu-item">
                    <a href="#" class="header-menu-link">
                        Menu
                    </a>
                </li>
                <li class="header-menu-item">
                    <a href="#" class="header-menu-link">
                        Architecture design
                    </a>
                </li>
                <li class="header-menu-item">
                    <a href="#" class="header-menu-link">
                        Strange Buildings
                    </a>
                </li>
                <li class="header-menu-item">
                    <a href="#" class="header-menu-link">
                        Magazine
                    </a>
                </li>
                <li class="header-menu-item">
                    <a href="#" class="header-menu-link">
                        Blog
                    </a>
                </li>
                <li class="header-menu-item">
                    <a href="#" class="header-menu-link">
                        News
                    </a>
                </li>
            </ul>
            <div class="header-nav-box-search">
                <a href="#">
                    <img src="img/nav/search-nav.png" alt="search">
                </a>
            </div>
        </nav>
        <div class="header-background">
            <h1 class="header-main-title">
                The Latest News On Design & Architecture
            </h1>
            <div>
                <button class="header-subscribe-btn">Subscribe Now</button>
                <button class="header-best-btn">Best Articles</button>
            </div>
        </div>
    </header>

    <section class="section-posts">
        <div class="container-posts">
            <h2 class="common-section-tittles">Most popular posts</h2>
            <div class="container-flex-posts">
                <div>
                    <div class="img-box-posts">
                        <a href="#"><img src="img/sections/most-popular-img-1.png" alt="pic-of-house"></a>
                        <h3 class="img-tittle-posts">
                            <a href="#">Vanglo House By LWPAC in Canada</a>
                        </h3>
                    </div>
                    <div class="img-box-posts">
                        <a href="#"><img src="img/sections/most-popular-img-4.png" alt="pic-of-buildings"></a>
                        <h3 class="img-tittle-posts">
                            <a href="#">Royal Blossom Hotel & Spa in USA</a>
                        </h3>
                    </div>
                </div>
                <div>
                    <div class="img-box-posts">
                        <a href="#"><img src="img/sections/most-popular-img-2.png" alt="pic-of-modern-house"></a>
                        <h3 class="img-tittle-posts">
                            <a href="#">Sunrise Expanse Hotel in USA</a>
                        </h3>
                    </div>
                    <div class="img-box-posts">
                        <a href="#"><img src="img/sections/most-popular-img-5.png" alt="pic-of-disign"></a>
                        <h3 class="img-tittle-posts">
                            <a href="#">Sunset Shack Hotel in Spain</a>
                        </h3>
                    </div>
                </div>
                <div>
                    <div class="img-box-posts">
                        <a href="#"><img src="img/sections/most-popular-img-3.png" alt="pic-of-disign"></a>
                        <h3 class="img-tittle-posts">
                            <a href="#">Stargaze Resort & Spa in USA</a>
                        </h3>
                    </div>
                    <div class="img-box-posts">
                        <a href="#"><img src="img/sections/most-popular-img-1.png" alt="pic-of-house-with-brige"></a>
                        <h3 class="img-tittle-posts">
                            <a href="#">Glorious Expanse Hotel in France</a>
                        </h3>
                    </div>
                </div>
            </div>


        </div>
    </section>

    <section class="section-clients-background">
        <h2 class="clients-title">our most popular clients</h2>
        <hr class="clients-hr-line">
        <div class="clients-grid-box">
            <img class="clients-grid-item1" src="img/sections/client1.png" alt="national-post-logo">
            <img class="clients-grid-item2" src="img/sections/client2.png" alt="dryme-logo">
            <img class="clients-grid-item3" src="img/sections/client3.png" alt="house&home-logo">
            <img class="clients-grid-item4" src="img/sections/client4.png" alt="journy-logo">
        </div>
    </section>
    <section>
        <h2 class="common-section-tittles">Top rated</h2>
        <ul class="top-rated-grid">
            <li>
                <a href="#"><img class="top-rated-img" src="img/sections/toprated1.png" alt="children_room"></a>
            </li>
            <li>
                <a href="#"><img class="top-rated-img" src="img/sections/toprated2.png" alt="children_room"></a>
            </li>
            <li>
                <a href="#"><img class="top-rated-img" src="img/sections/toprated2.png" alt="children_room"></a>
            </li>
            <li>
                <a href="#"><img class="top-rated-img" src="img/sections/toprated4.png" alt="swimming_pool"></a>
            </li>
            <li>
                <a href="#"><img class="top-rated-img" src="img/sections/toprated5.png" alt="horses"></a>
            </li>
            <li>
                <a href="#"><img class="top-rated-img" src="img/sections/toprated6.png" alt="building"></a>
            </li>
            <li>
                <a href="#"> <img class="top-rated-img" src="img/sections/toprated7.png" alt="building"></a>
            </li>
        </ul>
    </section>
    <section class="section-hot-news">
        <h2 class="common-section-tittles">hot news</h2>
        <div class="container-hot-news">
            <div class="item1 common-item">
                <div class="long-news-row-1">
                    <a href="#"><img src="img/sections/hot-news1.png" alt="picture_of_resort" width="483px"
                            height="259px"></a>
                    <div class="hot-news-h3-paragraph-long">
                        <a href="#">
                            <h3 class="hot-news-tittle">Prophecy Hotel & Spa in Emirate</h3>
                        </a>
                        <p class="hot-news-paragraph">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or
                            sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                            for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                            and
                            soil
                            and
                            It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
            </div>
            <di v class="item2 common-item">
                <a href="#"><img src="img/sections/hot-news2.png" alt="picture_of_resort"></a>
                <a href="#">
                    <h3 class="hot-news-tittle hot-news-tittle-center-text">Nebula Hotel in Spain</h3>
                </a>
            </di>
            <div class="item3 common-item">
                <a href="#"><img src="img/sections/hot-news3.png" alt="picture_of_resort"></a>
                <div class="hot-news-h3-paragraph">
                    <a href="#">
                        <h3 class="hot-news-tittle">Western Pyramid Resort in Egypt</h3>
                    </a>
                    <p class="hot-news-paragraph">
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                        Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil
                        and
                        It is a great way to decorate your outdoor
                    </p>
                </div>
            </div>
            <div class="item4 common-item">
                <a href="#"><img src="img/sections/hot-news4.png" alt="picture_of_resort"></a>
                <div class="hot-news-h3-paragraph">
                    <a href="#">
                        <h3 class="hot-news-tittle">Grand Meadows Resort in Maldives</h3>
                    </a>
                    <p class="hot-news-paragraph">
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                        Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil
                        and
                        It is a great way to decorate your outdoor
                    </p>
                </div>
            </div>

            <div class="item5 common-item">
                <a href="#"><img src="img/sections/hot-news5.png" alt="picture_of_resort"></a>
                <div class="hot-news-h3-paragraph">
                    <a href="#">
                        <h3 class="hot-news-tittle">Wanderlust Resort in Tenerife</h3>
                    </a>
                    <p class="hot-news-paragraph">
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                        Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil
                        and
                        It is a great way to decorate your outdoor
                    </p>
                </div>
            </div>

            <div class="item6 common-item">
                <a href="#"><img src="img/sections/hot-news6.png" alt="picture_of_resort"></a>
                <div class="hot-news-h3-paragraph">
                    <a href="#">
                        <h3 class="hot-news-tittle">Twin Sanctuary Hotel in Great Britain</h3>
                    </a>
                    <p class="hot-news-paragraph">
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                        Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil
                        and
                        It is a great way to decorate your outdoor
                    </p>
                </div>
            </div>
            <div class="item7 common-item">
                <a href="#"><img src="img/sections/hot-news7.png" alt="picture_of_resort"></a>
                <a href="#">
                    <h3 class="hot-news-tittle hot-news-tittle-center-text">Prism Hotel in Ireland</h3>
                </a>
            </div>

            <div class="item8 common-item">
                <div class="long-news-row-2">
                    <a href="#"><img src="img/sections/hot-news8.png" alt="picture_of_resort"></a>
                    <div class="hot-news-h3-paragraph-long">
                        <a href="#">
                            <h3 class="hot-news-tittle">King's Shroud Resort in Spain</h3>
                        </a>
                        <p class="hot-news-paragraph">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or
                            sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                            for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                            and
                            soil
                            and
                            It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer">
        <div class="footer-container">
            <div class="footer-paragraph-box">
                <p class="footer-paragraph">
                    All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine
                </p>
            </div>
            <div class="footer-logo">
                <img src="img/footer/logo.png" alt="logo" width="38px" height="24px">
                <img src="img/footer/logo-text.png" alt="logo" width="64px" height="16px">
            </div>
        </div>
    </footer>
</body>

</html>